MyBB GoMobile
#21
I guess not. I will mark this thread as this mod being unsupported and outdated for 1.8.

WARNING: DO NOT INSTALL!!!
Reply
#22
Using it fine here. Template/theme issues of your own do not make it outdated.
Reply
#23
I use on my forums a customized plugin with the released one for 1.8 series but i modified mine to do more clean and usefull but have to make better yet.

If you wish i can send you my files and you can set as you wish if you like. In that way you have not to do all work only do a better work on that one i have.
The only infinite thing is the universe and human stupidity, but the universe is not for sure

Plugins 1.6.x

Plugins 1.8.x

Reply
#24
@Dark Neo why don't you fork it on GitHub?
https://github.com/jasonliehr/MyBB-GoMobile

https://github.com/jasonliehr/MyBB-GoMobile/network
Reply
#25
I love this plugin! Working awesome for me.
Reply
#26
(2015-03-26, 03:23 AM)travbacon Wrote: I guess not. I will mark this thread as this mod being unsupported and outdated for 1.8.  

WARNING:  DO NOT INSTALL!!!

It works fine with little modification for 1.8 and there's a fork already that has the modification for those that can't be bothered to make one line changes.
Find me here or at my new blog about MyBB, Web Design, SEO
My Services
MyBB Themes
Reply
#27
@Omar G. You are right i forgot that as allways on all the mods i touch parts of code.

Until yesterday i read github documentation and now i know whats the purpose of the fork and other question i did not know but reading its the key to have a knowledge.

I try to upload it. But anyway this have to been changed and do it better but right now theme and mod goes fine. Thanks for that.
The only infinite thing is the universe and human stupidity, but the universe is not for sure

Plugins 1.6.x

Plugins 1.8.x

Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)